<?php

namespace App\Http\Resources\Frontend;

use Illuminate\Http\Request;
use Illuminate\Http\Resources\Json\JsonResource;

class FrontendPageResource extends JsonResource
{
    public function toArray(Request $request): array
    {
        return [
            'page' => $this->resource['page'] ?? null,
        ];
    }
}
